routes/web.php
    Route::delete('permissions/destroy', 'PermissionsController@massDestroy')->name('permissions.massDestroy');
    Route::resource('permissions', 'PermissionsController');

    // Roles
    Route::delete('roles/destroy', 'RolesController@massDestroy')->name('roles.massDestroy');
    Route::resource('roles', 'RolesController');

    // Users
    Route::delete('users/destroy', 'UsersController@massDestroy')->name('users.massDestroy');
    Route::post('users/media', 'UsersController@storeMedia')->name('users.storeMedia');
    Route::post('users/ckmedia', 'UsersController@storeCKEditorImages')->name('users.storeCKEditorImages');
    Route::resource('users', 'UsersController');

    // Audit Logs
    Route::resource('audit-logs', 'AuditLogsController', ['except' => ['create', 'store', 'edit', 'update', 'destroy']]);

    // User Alerts
    Route::delete('user-alerts/destroy', 'UserAlertsController@massDestroy')->name('user-alerts.massDestroy');
    Route::resource('user-alerts', 'UserAlertsController', ['except' => ['edit', 'update']]);

    // Task Statuses
    Route::delete('task-statuses/destroy', 'TaskStatusController@massDestroy')->name('task-statuses.massDestroy');
    Route::resource('task-statuses', 'TaskStatusController');

    // Task Tags
    Route::delete('task-tags/destroy', 'TaskTagController@massDestroy')->name('task-tags.massDestroy');
    Route::resource('task-tags', 'TaskTagController');

    // Tasks
    Route::delete('tasks/destroy', 'TaskController@massDestroy')->name('tasks.massDestroy');
    Route::post('tasks/media', 'TaskController@storeMedia')->name('tasks.storeMedia');
    Route::post('tasks/ckmedia', 'TaskController@storeCKEditorImages')->name('tasks.storeCKEditorImages');
    Route::resource('tasks', 'TaskController');

    // Tasks Calendars
    Route::resource('tasks-calendars', 'TasksCalendarController', ['except' => ['create', 'store', 'edit', 'update', 'show', 'destroy']]);

    // Bureauxes
    Route::delete('bureauxes/destroy', 'BureauxController@massDestroy')->name('bureauxes.massDestroy');
    Route::resource('bureauxes', 'BureauxController');

    // Diploms
    Route::delete('diploms/destroy', 'DiplomController@massDestroy')->name('diploms.massDestroy');
    Route::post('diploms/media', 'DiplomController@storeMedia')->name('diploms.storeMedia');
    Route::post('diploms/ckmedia', 'DiplomController@storeCKEditorImages')->name('diploms.storeCKEditorImages');
    Route::resource('diploms', 'DiplomController');

    // Certificates
    Route::delete('certificates/destroy', 'CertificateController@massDestroy')->name('certificates.massDestroy');
    Route::post('certificates/media', 'CertificateController@storeMedia')->name('certificates.storeMedia');
    Route::post('certificates/ckmedia', 'CertificateController@storeCKEditorImages')->name('certificates.storeCKEditorImages');
    Route::resource('certificates', 'CertificateController');

    // Associations
    Route::delete('associations/destroy', 'AssociationController@massDestroy')->name('associations.massDestroy');
    Route::post('associations/media', 'AssociationController@storeMedia')->name('associations.storeMedia');
    Route::post('associations/ckmedia', 'AssociationController@storeCKEditorImages')->name('associations.storeCKEditorImages');
    Route::resource('associations', 'AssociationController');

    // Ancien Partis
    Route::delete('ancien-partis/destroy', 'AncienPartiController@massDestroy')->name('ancien-partis.massDestroy');
    Route::resource('ancien-partis', 'AncienPartiController');

    // La Ligne Politiques
    Route::delete('la-ligne-politiques/destroy', 'LaLignePolitiqueController@massDestroy')->name('la-ligne-politiques.massDestroy');
    Route::post('la-ligne-politiques/media', 'LaLignePolitiqueController@storeMedia')->name('la-ligne-politiques.storeMedia');
    Route::post('la-ligne-politiques/ckmedia', 'LaLignePolitiqueController@storeCKEditorImages')->name('la-ligne-politiques.storeCKEditorImages');
    Route::resource('la-ligne-politiques', 'LaLignePolitiqueController');

    // Logos
    Route::delete('logos/destroy', 'LogoController@massDestroy')->name('logos.massDestroy');
    Route::post('logos/media', 'LogoController@storeMedia')->name('logos.storeMedia');
    Route::post('logos/ckmedia', 'LogoController@storeCKEditorImages')->name('logos.storeCKEditorImages');
    Route::resource('logos', 'LogoController');

    // The Constitutions
    Route::delete('the-constitutions/destroy', 'TheConstitutionController@massDestroy')->name('the-constitutions.massDestroy');
    Route::post('the-constitutions/media', 'TheConstitutionController@storeMedia')->name('the-constitutions.storeMedia');
    Route::post('the-constitutions/ckmedia', 'TheConstitutionController@storeCKEditorImages')->name('the-constitutions.storeCKEditorImages');
    Route::resource('the-constitutions', 'TheConstitutionController');

    // Videos
    Route::delete('videos/destroy', 'VideoController@massDestroy')->name('videos.massDestroy');
    Route::resource('videos', 'VideoController');

    // Pdfs
    Route::delete('pdfs/destroy', 'PdfController@massDestroy')->name('pdfs.massDestroy');
    Route::post('pdfs/media', 'PdfController@storeMedia')->name('pdfs.storeMedia');
    Route::post('pdfs/ckmedia', 'PdfController@storeCKEditorImages')->name('pdfs.storeCKEditorImages');
    Route::resource('pdfs', 'PdfController');

    // Languages
    Route::delete('languages/destroy', 'LanguageController@massDestroy')->name('languages.massDestroy');
    Route::resource('languages', 'LanguageController');

    // Countries
    Route::delete('countries/destroy', 'CountriesController@massDestroy')->name('countries.massDestroy');
    Route::resource('countries', 'CountriesController');

    // Chat Tests
    Route::delete('chat-tests/destroy', 'ChatTestController@massDestroy')->name('chat-tests.massDestroy');
    Route::resource('chat-tests', 'ChatTestController');

    // Blog Tests
    Route::delete('blog-tests/destroy', 'BlogTestController@massDestroy')->name('blog-tests.massDestroy');
    Route::resource('blog-tests', 'BlogTestController');

    // Member Tests
    Route::delete('member-tests/destroy', 'MemberTestController@massDestroy')->name('member-tests.massDestroy');
    Route::resource('member-tests', 'MemberTestController');

    // Bureau Tests
    Route::delete('bureau-tests/destroy', 'BureauTestController@massDestroy')->name('bureau-tests.massDestroy');
    Route::resource('bureau-tests', 'BureauTestController');

    // Rapportfinancier Tests
    Route::delete('rapportfinancier-tests/destroy', 'RapportfinancierTestController@massDestroy')->name('rapportfinancier-tests.massDestroy');
    Route::resource('rapportfinancier-tests', 'RapportfinancierTestController');

    // Rapport Tests
    Route::delete('rapport-tests/destroy', 'RapportTestController@massDestroy')->name('rapport-tests.massDestroy');
    Route::resource('rapport-tests', 'RapportTestController');

    // Vote Tests
    Route::delete('vote-tests/destroy', 'VoteTestController@massDestroy')->name('vote-tests.massDestroy');
    Route::resource('vote-tests', 'VoteTestController');

    // Conference Tests
    Route::delete('conference-tests/destroy', 'ConferenceTestController@massDestroy')->name('conference-tests.massDestroy');
    Route::resource('conference-tests', 'ConferenceTestController');

    // Gallery Tests
    Route::delete('gallery-tests/destroy', 'GalleryTestController@massDestroy')->name('gallery-tests.massDestroy');
    Route::post('gallery-tests/media', 'GalleryTestController@storeMedia')->name('gallery-tests.storeMedia');
    Route::post('gallery-tests/ckmedia', 'GalleryTestController@storeCKEditorImages')->name('gallery-tests.storeCKEditorImages');
    Route::resource('gallery-tests', 'GalleryTestController');

    // Deputeseventes
    Route::delete('deputeseventes/destroy', 'DeputeseventesController@massDestroy')->name('deputeseventes.massDestroy');
    Route::resource('deputeseventes', 'DeputeseventesController');

    // Documentation Tests
    Route::delete('documentation-tests/destroy', 'DocumentationTestController@massDestroy')->name('documentation-tests.massDestroy');
    Route::resource('documentation-tests', 'DocumentationTestController');

    // Dossiers Tests
    Route::delete('dossiers-tests/destroy', 'DossiersTestController@massDestroy')->name('dossiers-tests.massDestroy');
    Route::resource('dossiers-tests', 'DossiersTestController');

    // Quiz Tests
    Route::delete('quiz-tests/destroy', 'QuizTestController@massDestroy')->name('quiz-tests.massDestroy');
    Route::resource('quiz-tests', 'QuizTestController');

    // Statistices Tests
    Route::delete('statistices-tests/destroy', 'StatisticesTestController@massDestroy')->name('statistices-tests.massDestroy');
    Route::resource('statistices-tests', 'StatisticesTestController');

    // Archives Tests
    Route::delete('archives-tests/destroy', 'ArchivesTestController@massDestroy')->name('archives-tests.massDestroy');
    Route::resource('archives-tests', 'ArchivesTestController');

    // News
    Route::delete('news/destroy', 'NewsController@massDestroy')->name('news.massDestroy');
    Route::post('news/media', 'NewsController@storeMedia')->name('news.storeMedia');
    Route::post('news/ckmedia', 'NewsController@storeCKEditorImages')->name('news.storeCKEditorImages');
    Route::resource('news', 'NewsController');

    // Crm Statuses
    Route::delete('crm-statuses/destroy', 'CrmStatusController@massDestroy')->name('crm-statuses.massDestroy');
    Route::resource('crm-statuses', 'CrmStatusController');

    // Crm Customers
    Route::delete('crm-customers/destroy', 'CrmCustomerController@massDestroy')->name('crm-customers.massDestroy');
    Route::resource('crm-customers', 'CrmCustomerController');

    // Crm Notes
    Route::delete('crm-notes/destroy', 'CrmNoteController@massDestroy')->name('crm-notes.massDestroy');
    Route::resource('crm-notes', 'CrmNoteController');

app/Http/Controllers/Admin/AncienPartiController.php
<?php

namespace App\Http\Controllers\Admin;

use App\Model\Profile\AncienParti;
use App\Http\Controllers\Controller;
use App\Http\Requests\MassDestroyAncienPartiRequest;
use App\Http\Requests\StoreAncienPartiRequest;
use App\Http\Requests\UpdateAncienPartiRequest;
use App\Model\User;
use Gate;
use Illuminate\Http\Request;
use Symfony\Component\HttpFoundation\Response;

class AncienPartiController extends Controller
{
    public function index()
    {
        abort_if(Gate::denies('ancien_parti_access'), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $ancienPartis = AncienParti::all();

        return view('admin.ancienPartis.index', compact('ancienPartis'));
    }

    public function create()
    {
        abort_if(Gate::denies('ancien_parti_create'), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $users = User::all()->pluck('name', 'id')->prepend(trans('global.pleaseSelect'), '');

        return view('admin.ancienPartis.create', compact('users'));
    }

    public function store(StoreAncienPartiRequest $request)
    {
        $ancienParti = AncienParti::create($request->all());

        return redirect()->route('admin.ancien-partis.index');

    }

    public function edit(AncienParti $ancienParti)
    {
        abort_if(Gate::denies('ancien_parti_edit'), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $users = User::all()->pluck('name', 'id')->prepend(trans('global.pleaseSelect'), '');

        $ancienParti->load('user');

        return view('admin.ancienPartis.edit', compact('users', 'ancienParti'));
    }

    public function update(UpdateAncienPartiRequest $request, AncienParti $ancienParti)
    {
        $ancienParti->update($request->all());

        return redirect()->route('admin.ancien-partis.index');

    }

    public function show(AncienParti $ancienParti)
    {
        abort_if(Gate::denies('ancien_parti_show'), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $ancienParti->load('user');

        return view('admin.ancienPartis.show', compact('ancienParti'));
    }

    public function destroy(AncienParti $ancienParti)
    {
        abort_if(Gate::denies('ancien_parti_delete'), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $ancienParti->delete();

        return back();

    }

    public function massDestroy(MassDestroyAncienPartiRequest $request)
    {
        AncienParti::whereIn('id', request('ids'))->delete();

        return response(null, Response::HTTP_NO_CONTENT);

    }
}

resources/views/admin/ancienPartis/create.blade.php
@extends('layouts.admin')
@section('content')

<div class="card">
    <div class="card-header">
        {{ trans('global.create') }} {{ trans('cruds.ancienParti.title_singular') }}
    </div>

    <div class="card-body">
        <form method="POST" action="{{ route("admin.ancien-partis.store") }}" enctype="multipart/form-data">
            @csrf
            <div class="form-group">
                <label class="required" for="parti">{{ trans('cruds.ancienParti.fields.parti') }}</label>
                <input class="form-control {{ $errors->has('parti') ? 'is-invalid' : '' }}" type="text" name="parti" id="parti" value="{{ old('parti', '') }}" required>
                @if($errors->has('parti'))
                    <span class="text-danger">{{ $errors->first('parti') }}</span>
                @endif
                <span class="help-block">{{ trans('cruds.ancienParti.fields.parti_helper') }}</span>
            </div>
            <div class="form-group">
                <label class="required" for="date_beginn">{{ trans('cruds.ancienParti.fields.date_beginn') }}</label>
                <input class="form-control date {{ $errors->has('date_beginn') ? 'is-invalid' : '' }}" type="text" name="date_beginn" id="date_beginn" value="{{ old('date_beginn') }}" required>
                @if($errors->has('date_beginn'))
                    <span class="text-danger">{{ $errors->first('date_beginn') }}</span>
                @endif
                <span class="help-block">{{ trans('cruds.ancienParti.fields.date_beginn_helper') }}</span>
            </div>
            <div class="form-group">
                <label class="required" for="date_end">{{ trans('cruds.ancienParti.fields.date_end') }}</label>
                <input class="form-control date {{ $errors->has('date_end') ? 'is-invalid' : '' }}" type="text" name="date_end" id="date_end" value="{{ old('date_end') }}" required>
                @if($errors->has('date_end'))
                    <span class="text-danger">{{ $errors->first('date_end') }}</span>
                @endif
                <span class="help-block">{{ trans('cruds.ancienParti.fields.date_end_helper') }}</span>
            </div>
            <div class="form-group">
                <label class="required" for="user_id">{{ trans('cruds.ancienParti.fields.user') }}</label>
                <select class="form-control select2 {{ $errors->has('user') ? 'is-invalid' : '' }}" name="user_id" id="user_id" required>
                    @foreach($users as $id => $user)
                        <option value="{{ $id }}" {{ old('user_id') == $id ? 'selected' : '' }}>{{ $user }}</option>
                    @endforeach
                </select>
                @if($errors->has('user'))
                    <span class="text-danger">{{ $errors->first('user') }}</span>
                @endif
                <span class="help-block">{{ trans('cruds.ancienParti.fields.user_helper') }}</span>
            </div>
            <div class="form-group">
                <button class="btn btn-danger" type="submit">
                    {{ trans('global.save') }}
                </button>
            </div>
        </form>
    </div>
</div>



@endsection

resources/views/admin/ancienPartis/edit.blade.php
@extends('layouts.admin')
@section('content')

<div class="card">
    <div class="card-header">
        {{ trans('global.edit') }} {{ trans('cruds.ancienParti.title_singular') }}
    </div>

    <div class="card-body">
        <form method="POST" action="{{ route("admin.ancien-partis.update", [$ancienParti->id]) }}" enctype="multipart/form-data">
            @method('PUT')
            @csrf
            <div class="form-group">
                <label class="required" for="parti">{{ trans('cruds.ancienParti.fields.parti') }}</label>
                <input class="form-control {{ $errors->has('parti') ? 'is-invalid' : '' }}" type="text" name="parti" id="parti" value="{{ old('parti', $ancienParti->parti) }}" required>
                @if($errors->has('parti'))
                    <span class="text-danger">{{ $errors->first('parti') }}</span>
                @endif
                <span class="help-block">{{ trans('cruds.ancienParti.fields.parti_helper') }}</span>
            </div>
            <div class="form-group">
                <label class="required" for="date_beginn">{{ trans('cruds.ancienParti.fields.date_beginn') }}</label>
                <input class="form-control date {{ $errors->has('date_beginn') ? 'is-invalid' : '' }}" type="text" name="date_beginn" id="date_beginn" value="{{ old('date_beginn', $ancienParti->date_beginn) }}" required>
                @if($errors->has('date_beginn'))
                    <span class="text-danger">{{ $errors->first('date_beginn') }}</span>
                @endif
                <span class="help-block">{{ trans('cruds.ancienParti.fields.date_beginn_helper') }}</span>
            </div>
            <div class="form-group">
                <label class="required" for="date_end">{{ trans('cruds.ancienParti.fields.date_end') }}</label>
                <input class="form-control date {{ $errors->has('date_end') ? 'is-invalid' : '' }}" type="text" name="date_end" id="date_end" value="{{ old('date_end', $ancienParti->date_end) }}" required>
                @if($errors->has('date_end'))
                    <span class="text-danger">{{ $errors->first('date_end') }}</span>
                @endif
                <span class="help-block">{{ trans('cruds.ancienParti.fields.date_end_helper') }}</span>
            </div>
            <div class="form-group">
                <label class="required" for="user_id">{{ trans('cruds.ancienParti.fields.user') }}</label>
                <select class="form-control select2 {{ $errors->has('user') ? 'is-invalid' : '' }}" name="user_id" id="user_id" required>
                    @foreach($users as $id => $user)
                        <option value="{{ $id }}" {{ ($ancienParti->user ? $ancienParti->user->id : old('user_id')) == $id ? 'selected' : '' }}>{{ $user }}</option>
                    @endforeach
                </select>
                @if($errors->has('user'))
                    <span class="text-danger">{{ $errors->first('user') }}</span>
                @endif
                <span class="help-block">{{ trans('cruds.ancienParti.fields.user_helper') }}</span>
            </div>
            <div class="form-group">
                <button class="btn btn-danger" type="submit">
                    {{ trans('global.save') }}
                </button>
            </div>
        </form>
    </div>
</div>



@endsection

resources/views/admin/ancienPartis/index.blade.php
@extends('layouts.admin')
@section('content')
@can('ancien_parti_create')
    <div style="margin-bottom: 10px;" class="row">
        <div class="col-lg-12">
            <a class="btn btn-success" href="{{ route("admin.ancien-partis.create") }}">
                {{ trans('global.add') }} {{ trans('cruds.ancienParti.title_singular') }}
            </a>
        </div>
    </div>
@endcan
<div class="card">
    <div class="card-header">
        {{ trans('cruds.ancienParti.title_singular') }} {{ trans('global.list') }}
    </div>

    <div class="card-body">
        <div class="table-responsive">
            <table class=" table table-bordered table-striped table-hover datatable datatable-AncienParti">
                <thead>
                    <tr>
                        <th width="10">

                        </th>
                        <th>
                            {{ trans('cruds.ancienParti.fields.id') }}
                        </th>
                        <th>
                            {{ trans('cruds.ancienParti.fields.parti') }}
                        </th>
                        <th>
                            {{ trans('cruds.ancienParti.fields.date_beginn') }}
                        </th>
                        <th>
                            {{ trans('cruds.ancienParti.fields.date_end') }}
                        </th>
                        <th>
                            {{ trans('cruds.ancienParti.fields.user') }}
                        </th>
                        <th>
                            &nbsp;
                        </th>
                    </tr>
                </thead>
                <tbody>
                    @foreach($ancienPartis as $key => $ancienParti)
                        <tr data-entry-id="{{ $ancienParti->id }}">
                            <td>

                            </td>
                            <td>
                                {{ $ancienParti->id ?? '' }}
                            </td>
                            <td>
                                {{ $ancienParti->parti ?? '' }}
                            </td>
                            <td>
                                {{ $ancienParti->date_beginn ?? '' }}
                            </td>
                            <td>
                                {{ $ancienParti->date_end ?? '' }}
                            </td>
                            <td>
                                {{ $ancienParti->user->name ?? '' }}
                            </td>
                            <td>
                                @can('ancien_parti_show')
                                    <a class="btn btn-xs btn-primary" href="{{ route('admin.ancien-partis.show', $ancienParti->id) }}">
                                        {{ trans('global.view') }}
                                    </a>
                                @endcan

                                @can('ancien_parti_edit')
                                    <a class="btn btn-xs btn-info" href="{{ route('admin.ancien-partis.edit', $ancienParti->id) }}">
                                        {{ trans('global.edit') }}
                                    </a>
                                @endcan

                                @can('ancien_parti_delete')
                                    <form action="{{ route('admin.ancien-partis.destroy', $ancienParti->id) }}" method="POST" onsubmit="return confirm('{{ trans('global.areYouSure') }}');" style="display: inline-block;">
                                        <input type="hidden" name="_method" value="DELETE">
                                        <input type="hidden" name="_token" value="{{ csrf_token() }}">
                                        <input type="submit" class="btn btn-xs btn-danger" value="{{ trans('global.delete') }}">
                                    </form>
                                @endcan

                            </td>

                        </tr>
                    @endforeach
                </tbody>
            </table>
        </div>
    </div>
</div>



@endsection
@section('scripts')
@parent
<script>
    $(function () {
  let dtButtons = $.extend(true, [], $.fn.dataTable.defaults.buttons)
@can('ancien_parti_delete')
  let deleteButtonTrans = '{{ trans('global.datatables.delete') }}'
  let deleteButton = {
    text: deleteButtonTrans,
    url: "{{ route('admin.ancien-partis.massDestroy') }}",
    className: 'btn-danger',
    action: function (e, dt, node, config) {
      var ids = $.map(dt.rows({ selected: true }).nodes(), function (entry) {
          return $(entry).data('entry-id')
      });

      if (ids.length === 0) {
        alert('{{ trans('global.datatables.zero_selected') }}')

        return
      }

      if (confirm('{{ trans('global.areYouSure') }}')) {
        $.ajax({
          headers: {'x-csrf-token': _token},
          method: 'POST',
          url: config.url,
          data: { ids: ids, _method: 'DELETE' }})
          .done(function () { location.reload() })
      }
    }
  }
  dtButtons.push(deleteButton)
@endcan

  $.extend(true, $.fn.dataTable.defaults, {
    order: [[ 1, 'desc' ]],
    pageLength: 100,
  });
  $('.datatable-AncienParti:not(.ajaxTable)').DataTable({ buttons: dtButtons })
    $('a[data-toggle="tab"]').on('shown.bs.tab', function(e){
        $($.fn.dataTable.tables(true)).DataTable()
            .columns.adjust();
    });
})

</script>
@endsection

resources/views/admin/ancienPartis/show.blade.php
@extends('layouts.admin')
@section('content')

<div class="card">
    <div class="card-header">
        {{ trans('global.show') }} {{ trans('cruds.ancienParti.title') }}
    </div>

    <div class="card-body">
        <div class="form-group">
            <div class="form-group">
                <a class="btn btn-default" href="{{ route('admin.ancien-partis.index') }}">
                    {{ trans('global.back_to_list') }}
                </a>
            </div>
            <table class="table table-bordered table-striped">
                <tbody>
                    <tr>
                        <th>
                            {{ trans('cruds.ancienParti.fields.id') }}
                        </th>
                        <td>
                            {{ $ancienParti->id }}
                        </td>
                    </tr>
                    <tr>
                        <th>
                            {{ trans('cruds.ancienParti.fields.parti') }}
                        </th>
                        <td>
                            {{ $ancienParti->parti }}
                        </td>
                    </tr>
                    <tr>
                        <th>
                            {{ trans('cruds.ancienParti.fields.date_beginn') }}
                        </th>
                        <td>
                            {{ $ancienParti->date_beginn }}
                        </td>
                    </tr>
                    <tr>
                        <th>
                            {{ trans('cruds.ancienParti.fields.date_end') }}
                        </th>
                        <td>
                            {{ $ancienParti->date_end }}
                        </td>
                    </tr>
                    <tr>
                        <th>
                            {{ trans('cruds.ancienParti.fields.user') }}
                        </th>
                        <td>
                            {{ $ancienParti->user->name ?? '' }}
                        </td>
                    </tr>
                </tbody>
            </table>
            <div class="form-group">
                <a class="btn btn-default" href="{{ route('admin.ancien-partis.index') }}">
                    {{ trans('global.back_to_list') }}
                </a>
            </div>
        </div>
    </div>
</div>



@endsection